<?xml version="1.0" encoding="UTF-8"?>
<PeakList>
  <PeakList1D>
    <PeakList1DHeader creator="a.joumaa" date="2014-06-11T20:08:09.753+02:00" expNo="2" name="ajoH0029" owner="" procNo="1" source="/x/av300pas/eq_g">
      <PeakPickDetails>F1=200.263ppm, F2=-200.263ppm, MI=0.00cm, MAXI=10000.00cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="41.2222" intensity="15.00" type="0"/>
  </PeakList1D>
</PeakList>
